# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: 38ef9410b4806266eaab2b21295f908b396d9b22
  channel: unknown

project_type: package
